用C# 开发WinCE 应用需要用VS哪个版本?

.Net技术 码拜 6年前 (2014-12-11) 1096次浏览 0个评论
新手,如题,用C# 开发WinCE 应用 需要用VS哪个版本?


CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明用C# 开发WinCE 应用需要用VS哪个版本?
喜欢 (0)
[1034331897@qq.com]
分享 (0)

文章评论已关闭!